<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVVLbC4meScQ2ta1gRnAurio3bOeSpz3-ebebNHvKkAIQoH7TlwnqQlZVm7EdNyo_k-PJu-l1Xf5EmukdN3Ij3qvknOOP39mfem-7YG0AIdVhUH74gtOVCsllDhNRVT5V-LF0ZgzFMcHWdcBxKeqQ9v-hxTbUeEd5YPrFVBfBsiw6K6TFfmERH34esNlsApNcpBl4zvTijywIg_QI0S3cJYFVgoWWUIKjLb6peep38VhSo_2Y7VFBMUFUZNLDCDUtEW7fGbqZg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756412709069" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">0b5bb152-4924-7ec2-49da-e700dd6cf371</string>
</map>
